@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
	border:none;
	text-decoration:none;
	font-family:"Microsoft YaHei", Tahoma, Arial;}
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
.clear { width: 100%; height: 0; line-height: 0; font-size: 0; overflow: hidden; display: block;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}
ul,li,ol {list-style: none;}
body,p { font:14px/1 "Microsoft YaHei", "Tohoma", Arial; color: #333; }
body {background-color: #f2f1eb;}
a{ text-decoration: none; color: #333;}
a:hover{ text-decoration: none; color: #EC3C1B; }
/*top_header*/

.top_header{
	width:100%;
	height:25px;
	background:#8c1515;}
.top_header_content{
	margin:0 auto;
	width:1005px;
	height:25px;}
 .top_header_content p{
	 	width:400px;
		line-height:25px;
		height:25px;
		font-weight:500;
		color:#FFFFFF;
		float:left;
	 }
	#en{
		float:right;
	    text-align:right;}
	#we{
		float:left;
		width:25px;}
   #wel{
	   float:left;
	   width:150px;}
	   #mails a{padding-right:12px;color:#FFFFFF;font-size:14px; float:left;}
		
/*top_header*/
/*header*/
.header{
	width:100%;
	height:90px;
	background-color:#f2f1eb;
	}
	#header_content{
		width:1005px;
		height:90px;
		margin:0 auto;
		position:relative;
z-index:2000;
		}
		#logo{
			width:250px;
			height:50px;
			position:absolute;
			background-image:url(../images/logo.png);
			background-repeat:no-repeat;
			left:0px;
			bottom:20px;
			}
			#logo a{
				display:block;
				width:250px;
				height:50px;}

/*---------------------nav-----------------------*/
#nav{ display: block; width:705px; height:35px; margin-bottom:25px; margin-left:50px; float:right;} 
#wp_nav_w1 {position:relative; z-index:10000;}
#ddmenu ul {
  display: block;
  width: 100%;
  height: 30px;
  margin-top:45px;
  cursor: pointer;
  outline: none;
  font-weight: bold;
  color: #8aa8bd;
}
#ddmenu ul.wp-menu {width:auto; float:right;position:relative;z-index:10000;}
#ddmenu ul li { display: block; position: relative; z-index:2000; float: left; font-size: 1.45em; /*text-shadow: 1px 1px 0 #fff;*/ border-right: 1px solid #dae0e5; }

#ddmenu ul li a {
  display: block;
  float: left;
  padding: 0 17px;
  line-height: 30px;
  font-size:16px;
  font-weight: bold;
  text-decoration: none;
  color: #820000;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
#ddmenu ul li:hover > a { color: #fff; background: #8C1515; font-weight:700; }

#ddmenu ul ul {
  position: absolute;
  top: 38px;
  left:0;
  height: auto;
  width: 110px;
  background: #999;
  display: none;
  margin: 0;
  padding: 7px 0;
  list-style: none;
  border-radius: 3px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  filter:alpha(opacity=80); /*IE滤镜，透明度*/
  -moz-opacity:0.80; /*Firefox私有，透明度*/
  opacity:0.80;/*其他，透明度*/
z-index:2000; 
}

/* tooltip arrow */
#ddmenu ul ul:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  bottom: 100%;
  left: 8px;
  border-width: 0 8px 8px 8px;
  border-style: solid;
  border-color: #fff transparent; 
}

#ddmenu ul ul:before {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  bottom: 100%;
  left: 4px;
  border-width: 0 10px 10px 10px;
  border-style: solid;
  border-color: rgba(0, 0, 0, 0.1) transparent;  
}

#ddmenu ul ul li { 
  display: block; 
  width: 100%; 
  font-size: 0.9em; 
/*  text-shadow: 1px 1px 0 #fff;*/
 border-right: none;
}

#ddmenu ul ul li a {
  display: block;
  width: 90%;
  padding: 6px 0px 6px 10px;
  font-size:14px;
  font-weight:bold;
  line-height: 1.4em;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
#ddmenu ul ul li a:hover {
/*  background: #e9edf3;*/
}
/*-------------------nav-------------------------*/
/*-advertising----*/
.advertising{
	margin:10px auto;
	width:1005px;
	/*height:60px;*/
	}


/*-------------------content-------------------------*/
.bg{
	
	height:100%;
background-color: #f2f1eb;
	/*background-image:url(../images/bgnoise_lg.jpg);*/}
	.content{
		width:1005px;
		margin:0 auto;
                  padding-bottom:10px;
                 background:#f0f0f0;}
		#content_l{
			margin:0 10px;
			width:340px;
			/*background-color:#06F;*/
			float:left;}
	   	#content_m{
			width:340px;
			/*background-color:#933;*/
			float:left;}
		#content_r{
			/*background-color:#9C6;*/
			width:305px;
			float:left;}
			.text_style p{
				height:25px;
				line-height:25px;
				padding:0 10px;
				color: #151515;}
				
				.text_style p a{
					color: #696969;}
				.text_style p a:hover{
					color:#8C1515}
/*				.text_style p a:visited{
					color:#F93;}*/
				#text_h2_hover a:hover{
					color:#8C1515}
					
			#xx_shade{
					width:300px;
					height:50px;
                    margin-bottom: 5px;}

/*-------------------content-------------------------*/
/*-------------------Web Banner Related Applications-------------------------*/
.app_bg{
	height:100%;
	background-color:#d6d0c0;}
.app_content{
	width:1005px;
	height:90px;
	margin:0 auto;
	/*background-color:#BC7C7D;*/}
	.app_l{
		height:70px;
                padding-top:20px;
		margin:0 auto;}
		.app_l a{ width:132px; height:50px;}
		.app_l img{
			float:left;
			margin-left:43px;
			}
			.app_l .app-image-first img {margin:0}
			.app_l .app-image-last img {float:right; margin:0}
	.app_l td{
		color:#4d4c47;}
		.app_m{
			float:left;
			width:260px;
			height:90px;
			}
	.app_r{
		width:300px;
		height:90px;
		float:right;}
		
				.app_r img{
			float:right;
			margin-right:10px;
			}
		.app_l h1,.app_r h1{
			width:400px;
			/*padding:10px 0 5px 0;*/
			margin-bottom:10px;
			/*border-bottom:1px #514D4D solid;*/
			font-size:16px;
			font-weight:bold;
			color:#5F574F;}
			 #shadow{
					width:255px;
					height:65px;
					filter:progid:DXImageTransform.Microsoft.Shadow(color=#D9D9D9,direction=120,strength=1);/*ie*/
					-moz-box-shadow: 1px 1px 5px #D9D9D9;/*firefox*/
					-webkit-box-shadow: 1px 1px 5px #D9D9D9;/*safari或chrome*/
					box-shadow:1px 1px 5px #D9D9D9;/*opera或ie9*/}
/*-------------------Web Links Start-------------------------*/
.links{
	background-color:#d6d0c0;}


.links_content .menu-item { float: left; width:130px; line-height: 30px;}
.links_content .menu-item a.menu-link { color: #820000; font-size: 15px; font-weight: bold;}
.links_content .menu-item a.menu-link:hover { color: #565656;}
.links_content .menu-link { line-height:40px;}
.links_content .wp-menu { width:1000px; margin:0 auto;}
.links_content .menu-item{ width: 120px; float:left; padding-bottom:12px;}
.links_content .i1 { width: 120px;}
.links_content .i2 { width: 380px;}
.links_content .i3 { width: 120px;}
.links_content .i4 { width: 360px; float:right;}
.links_content .i7 {width:78px;}
.links_content .sub-item,.links_content .sub-item a { line-height: 25px;}
.links_content .sub-item a:hover { color: #242424;}
.links_content .i1 .sub-item { float: left; width: 99.9959%;}
.links_content .i2 .sub-item { float: left; width: 32.9959%;}
.links_content .i3 .sub-item { float: left; width: 99.9959%;}
.links_content .i4 .sub-item { float: left; width: 32.9959%;}
.links_content .i4 .i4-3,.links_content .i4 .i4-6, .links_content .i4 .i4-9,.links_content .i4 .i4-12,.links_content .i4 .i4-15{ text-align:right;}
/*-------------------Web Links End-------------------------*/
/*-------------------Web footor Start-------------------------*/
.footor_bg{
	height:60px;
	background:#8c1515;}
	.footor_content{
		width:1005px;
		height:40px;
		margin:0 auto;
		padding-top:10px}
		#footor_c_l{
			color:#FFF;
			height:30px;
			float:left;
			width:800px;}
			#footor_c_l a{
			color:#FFF;}
		#footor_c_r{
			color:#FFF;
			text-align:right;
			height:30px;
			float:right;
			width:200px;}
/*-------------------Web footor End-------------------------*/
.morebtn a { font-size: 14px; color:#3f3c30 }

.slide-content .content-title a{ display: block; padding: 4px 20px;
	display: block;
	height: 25px;
	cursor: pointer;
	color: #777;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
	line-height: 25px;
	font-size: 16px;
	font-weight:bold;
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 1%, #eaeaea 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#eaeaea));
	background: -webkit-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -o-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: -ms-linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	background: linear-gradient(top, #ffffff 1%,#eaeaea 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 );
	box-shadow: 
		0px 0px 0px 1px rgba(155,155,155,0.3), 
		1px 0px 0px 0px rgba(255,255,255,0.9) inset, 
		0px 2px 2px rgba(0,0,0,0.1);}
		.slide-content .content-title a:hover{ background: #fff;}
		.slide-content .content-title a.current {background: #f2f1eb;
color: #820000;
text-shadow: 0px 1px 1px rgba(255,255,255, 0.6);
box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3), 
 0px 2px 2px rgba(0,0,0,0.1);}
.slide-content .content-body {background: rgba(255, 255, 255, 0.5);
overflow: hidden;
height: 0px;
}
.slide-content .content-body img {vertical-align:top; width:100%; height:100%;}
.slide-content .content-body div {margin:8px;}
.slide-content .content-body,.slide-content .content-body p { line-height: 24px;}


.NJARTIweibo{ margin-top:-19px;}
.panel-9 .morebtn{display:none;}
.article p{ font-size:14px;}
.footor_content p{ line-height:20px;}
.content a{font-size:14px; }
.links a{font-size:14px; color: #5d564e;}

#yc-mod-slider { background: #f2f1eb; padding-top:10px;}


.ujian-hook {width: 1000px; margin: 0 auto; }
.share { width:100%; padding-top:7px; clear:both; }
.column-news-con p{margin-bottom: 15px !important;}

.links .i1 li{ display:none;}
.links .i1 li.i1-1,.links .i1 li.i1-2,.links .i1 li.i1-3,.links .i1 li.i1-4,.links .i1 li.i1-8{ display:block;}

/*html{

filter: grayscale(100%);

-webkit-filter: grayscale(100%);

-moz-filter: grayscale(100%);

-ms-filter: grayscale(100%);

-o-filter: grayscale(100%);

filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);

}*/
.more{
	width: 20px;
	height: 20px;
        float:right;
}
#xuanchuan {
	width: 305px;
	height: 90px;
	margin-bottom: 5px;
	background-color: aqua;
}
.wp_article_list .list_item .pr_fields{
	display: none;
}
